Subject: sgtty.h ?
From: [email-masked]

9 Dec 1998 17:28:34 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I'm relatively new to using the cygwin tools, and I was trying to compile a
small client program and it relies on sgtty.h.  I didn't notice one with
the b20 stuff, and I tried to find a header file that would provide the
same functionality.  I didn't write the program so I can't say for sure
what all it uses it for, but was curious if there was something similar
that I should use ?

Thanks,
Dan

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".